	
<style>
	
body {

  
  
	}
	
	
	
  
  a:link, a:visited {
    color: black;
    text-decoration: none;
  
  }

  a:link:active, a:visited:active {
    color: (internal value);
  }
  a:hover {
    color: #038946;

  }

  
	
	.navbar {
		display: block;
	padding-top:30px;
	padding-bottom:30px;
	  overflow: hidden;
	  position: static;
	  top: 0;
      text-align: center;
	  margin-left: auto;
	  margin-right: auto;
	  width: 100%;
	  font-family: 'space_groteskmedium';
	  
	  
	}

	.navbar a {

    
	  color: black;
	  text-align: center;
	  padding: 10px 16px;
	
	  text-decoration: none;
	  font-size: 25px;
	}

	.navbar a:hover {
	  color: #038946;
	  font-style:none;
	}
	

	

  

  

 
		


		
	
</style>